Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: foutmeldingen bij updaten !  (gelezen 757 keer)

Offline Kakysan

  • Lid
    • Het computermannetje
  • Steunpunt: Nee
foutmeldingen bij updaten !
« Gepost op: 2012/10/12, 08:26:15 »
Ik krijg sinds een paar dagen alleen maar foutmeldingen bij het updaten van Ubuntu 12.04. Ik heb op mijn laptop dezelfde versie staan en nergens last van. Hebben jullie enig idee ?

Alvast bedankt,

Groeten van Karel,


Ps: Ik plak hieronder even de foutmeldingen:

Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-image-3.2.0-32-generic-pae_3.2.0-32.51_i386.deb Could not connect to security.ubuntu.com:80 (91.189.92.190). - connect (110: Connection timed out)
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-generic-pae_3.2.0.32.35_i386.deb Unable to connect to security.ubuntu.com:http:
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-image-generic-pae_3.2.0.32.35_i386.deb Unable to connect to security.ubuntu.com:http:
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-3.2.0-32_3.2.0-32.51_all.deb Unable to connect to security.ubuntu.com:http:
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-headers-3.2.0-32-generic-pae_3.2.0-32.51_i386.deb Unable to connect to security.ubuntu.com:http:
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux-meta/linux-headers-generic-pae_3.2.0.32.35_i386.deb Unable to connect to security.ubuntu.com:http:
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/l/linux/linux-libc-dev_3.2.0-32.51_i386.deb Unable to connect to security.ubuntu.com:http:
Ik gebruik Linux Ubuntu 12.04 Unity & Windows 8.1

Mijn overstap weblogs zijn: http://overstappen2ubuntu.wordpress.com & http://overstappen2linuxmint.wordpress.com

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Re: foutmeldingen bij updaten !
« Reactie #1 Gepost op: 2012/10/12, 08:53:28 »
security.ubuntu.com is nu even niet bereikbaar zo lijkt het. Ik heb er nu in ieder geval last van met verschillende machines die verschillende internetverbindingen hebben.

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: foutmeldingen bij updaten !
« Reactie #2 Gepost op: 2012/10/12, 15:16:27 »
Probeer op die pc met die Ubuntu update probleem in Softwarebronnen software-properties-gtk Tabblad Ubuntu-software > Downloaden van, te kiezen voor Overig > Beste server kiezen > Server kiezen > Sluiten. 
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Xubuntu 18.04.3
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Xubuntu 20.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline DurQ

  • Lid
Re: foutmeldingen bij updaten !
« Reactie #3 Gepost op: 2012/10/12, 19:36:37 »
ik kreeg ook foutmeldingen. Maar na een reboot lukte het updaten gelukkig wel.

Offline Kakysan

  • Lid
    • Het computermannetje
  • Steunpunt: Nee
Re: foutmeldingen bij updaten !
« Reactie #4 Gepost op: 2012/10/13, 19:13:19 »
Sorry dat ik wat laat reageer maar ja dat gaat soms zo he.

De meeste updates zijn nu wel gedaan, maar ik blijf problemen hebben met het updaten van mijn Linux image 3.2.0.32pae. Ik zal de code even weer plaatsen, want ik word er niet wijs uit !

Groeten van Karel,


installArchives() failed: Setting up linux-image-3.2.0-31-generic-pae (3.2.0-31.50) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
/usr/sbin/grub-mkconfig: 12: /etc/default/grub: quiet: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-31-generic-pae.postinst line 1010.
dpkg: error processing linux-image-3.2.0-31-generic-pae (--configure):
 subprocess installed post-installation script returned error exit status 2
No apport report written because MaxReports is reached already
Setting up linux-image-3.2.0-32-generic-pae (3.2.0-32.51) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
/usr/sbin/grub-mkconfig: 12: /etc/default/grub: quiet: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-32-generic-pae.postinst line 1010.
dpkg: error processing linux-image-3.2.0-32-generic-pae (--configure):
 subprocess installed post-installation script returned error exit status 2
No apport report written because MaxReports is reached already
Setting up grub-pc (1.99-21ubuntu3.4) ...
/var/lib/dpkg/info/grub-pc.config: 12: /etc/default/grub: quiet: not found
dpkg: error processing grub-pc (--configure):
 subprocess installed post-installation script returned error exit status 127
No apport report written because MaxReports is reached already
dpkg: dependency problems prevent configuration of linux-image-generic-pae:
 linux-image-generic-pae depends on linux-image-3.2.0-31-generic-pae; however:
  Package linux-image-3.2.0-31-generic-pae is not configured yet.
dpkg: error processing linux-image-generic-pae (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-generic-pae:
 linux-generic-pae depends on linux-image-generic-pae (= 3.2.0.31.34); however:
  Package linux-image-generic-pae is not configured yet.
dpkg: error processing linux-generic-pae (--configure):
 dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
Errors were encountered while processing:
 linux-image-3.2.0-31-generic-pae
 linux-image-3.2.0-32-generic-pae
 grub-pc
 linux-image-generic-pae
 linux-generic-pae
Error in function:
Setting up linux-image-3.2.0-32-generic-pae (3.2.0-32.51) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-32-generic-pae /boot/vmlinuz-3.2.0-32-generic-pae
/usr/sbin/grub-mkconfig: 12: /etc/default/grub: quiet: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-32-generic-pae.postinst line 1010.
dpkg: error processing linux-image-3.2.0-32-generic-pae (--configure):
 subprocess installed post-installation script returned error exit status 2
Setting up grub-pc (1.99-21ubuntu3.4) ...
/var/lib/dpkg/info/grub-pc.config: 12: /etc/default/grub: quiet: not found
dpkg: error processing grub-pc (--configure):
 subprocess installed post-installation script returned error exit status 127
Setting up linux-image-3.2.0-31-generic-pae (3.2.0-31.50) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/dkms 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
update-initramfs: Generating /boot/initrd.img-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.2.0-31-generic-pae /boot/vmlinuz-3.2.0-31-generic-pae
/usr/sbin/grub-mkconfig: 12: /etc/default/grub: quiet: not found
run-parts: /etc/kernel/postinst.d/zz-update-grub exited with return code 127
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.2.0-31-generic-pae.postinst line 1010.
dpkg: error processing linux-image-3.2.0-31-generic-pae (--configure):
 subprocess installed post-installation script returned error exit status 2
dpkg: dependency problems prevent configuration of linux-image-generic-pae:
 linux-image-generic-pae depends on linux-image-3.2.0-31-generic-pae; however:
  Package linux-image-3.2.0-31-generic-pae is not configured yet.
dpkg: error processing linux-image-generic-pae (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of linux-generic-pae:
 linux-generic-pae depends on linux-image-generic-pae (= 3.2.0.31.34); however:
  Package linux-image-generic-pae is not configured yet.
dpkg: error processing linux-generic-pae (--configure):
 dependency problems - leaving unconfigured
Ik gebruik Linux Ubuntu 12.04 Unity & Windows 8.1

Mijn overstap weblogs zijn: http://overstappen2ubuntu.wordpress.com & http://overstappen2linuxmint.wordpress.com

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: foutmeldingen bij updaten !
« Reactie #5 Gepost op: 2012/10/13, 19:23:34 »
Had je het ook al geprobeerd in terminal?
sudo apt-get upgrade